function FileData_Pairs(x)
{
x.t("properties","device");
x.t("properties","chapter");
x.t("properties","page");
x.t("sections","4.1");
x.t("settings","properties");
x.t("settings","stored");
x.t("settings","serial");
x.t("stored","windows");
x.t("device","settings");
x.t("multiplexer","properties");
x.t("serial","multiplexer");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("4.1","settings");
x.t("windows","registry");
x.t("4.2","settings");
x.t("page","4.2");
x.t("following","sections");
}
